// DLT_ZJCXDlg.h : header file
//

#if !defined(AFX_DLT_ZJCXDLG_H__51773021_771E_485F_AA0F_24DD87A86E6B__INCLUDED_)
#define AFX_DLT_ZJCXDLG_H__51773021_771E_485F_AA0F_24DD87A86E6B__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CDLT_ZJCXDlg dialog

class CDLT_ZJCXDlg : public CDialog
{
// Construction
public:
	CString sortStr(CString str);
	int str2array(int *array,CString str,int imax);
	CDLT_ZJCXDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CDLT_ZJCXDlg)
	enum { IDD = IDD_DLT_ZJCX_DIALOG };
	CString	m_zjh;
	CString	m_qqd;
	CString	m_qqt;
	CString	m_hqd;
	CString	m_hqt;
	CString	m_jg;
	BOOL	m_zj;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDLT_ZJCXDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CDLT_ZJCXDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnCancel();
	virtual void OnOK();
	afx_msg void OnClose();
	afx_msg void OnButtonJs();
	afx_msg void OnDestroy( );
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLT_ZJCXDLG_H__51773021_771E_485F_AA0F_24DD87A86E6B__INCLUDED_)
